package com.sinosig.core.module.dao.po;

import java.sql.Timestamp;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.HashMap;
import java.math.BigDecimal;

/**
 * 关系型数据实体表[Table] 对象
 */
public interface IJQXTBYDTable {

    //特约名称
    String getTymc();
    void setTymc(String tymc);
    //建立人
    String getCreateman();
    void setCreateman(String createman);
    //交强险特别约定名称
    String getJqxtbydname();
    void setJqxtbydname(String jqxtbydname);
    //更新人
    String getUpdateman();
    void setUpdateman(String updateman);
    //建立时间
    Timestamp getCreatedate();
    void setCreatedate(Timestamp createdate);
    //特约内容
    String getTynr();
    void setTynr(String tynr);
    //交强险特别约定标识
    String getJqxtbydid();
    void setJqxtbydid(String jqxtbydid);
    //序号
    Integer getXh();
    void setXh(Integer xh);
    //更新时间
    Timestamp getUpdatedate();
    void setUpdatedate(Timestamp updatedate);
    //特别约定库名称
    String getTbydkname();
    void setTbydkname(String tbydkname);
    //特别约定库标识
    String getTbydkid();
    void setTbydkid(String tbydkid);
    //车险单标识
    String getCidid();
    void setCidid(String cidid);
}
